<mdb-navbar SideClass="navbar fixed-top navbar-expand-lg navbar-dark bg-blue scrolling-navbar" [containerInside]="false">
  <logo>
    <a class="logo navbar-brand" href="#">
      <strong>Navigation</strong>
    </a>
  </logo>
  <links>
    <ul class="navbar-nav mr-auto">
      <li class="nav-item waves-light" mdbRippleRadius>
        <a class="nav-link" href="#">Home
          <span class="sr-only">(current)</span>
        </a>
      </li>
      <li class="nav-item waves-light" mdbRippleRadius>
        <a class="nav-link" routerLink="/login">Login</a>
      </li>
      <li class="nav-item waves-light" mdbRippleRadius>
        <a class="nav-link" routerLink="/registration">Registration</a>
      </li>
      <li class="nav-item waves-light" mdbRippleRadius>
        <a class="nav-link" routerLink="/books">Books</a>
      </li>
    </ul>
  </links>
</mdb-navbar>
